
{ pkgs, inputs, ... }: {

  imports = [
  ./art.nix
  #./tools.nix
  ];

  environment.systemPackages = with pkgs; [
    osu-lazer
    inputs.osu-nixos
    pinentry
    wget
    python3
    libnotify
    networkmanager-openvpn
    eza
    fd
    git
    zoxide
    gnupg
    brightnessctl
    neofetch
    wl-clipboard
    glib
    dracula-theme
    btop
    vimPlugins.nvim-lspconfig
    vimPlugins.nvim-cmp
    vimPlugins.cmp-nvim-lsp
    vimPlugins.luasnip
    vimPlugins.cmp_luasnip
    vimPlugins.tokyonight-nvim
    # temporary home manager things
    inotify-tools
    eww-wayland
    jq
    socat
    libimobiledevice
    ifuse
  ];

  fonts.packages= with pkgs; [
    noto-fonts
    noto-fonts-emoji
    liberation_ttf
    nerdfonts
  ];

}
